svg{
    right: 100px;
    bottom: 100px;
    height: 50px;
    position: absolute;
}
svg path{
    fill: #F26522;
}

.background{
    background: url(../image/background.png);
    background-size: cover;
}

.container{
    margin: auto;
    width: 1035px;
}

.font{
    font-family: 'Roboto', sans-serif;
}

.logo a{
    margin: 0 auto;
    text-decoration: none;
    text-transform: uppercase;
}

.logo{
    display: inline;
}

.logo-png{
    display: inline-block;
    width: 53px;
    height: 47px;
    background-image: url(../image/logo.png);
}

.logo-png:hover + a.header-a{
    color: #F26522;
    font-weight: bold;
    font-size: 29px;
}
.logo-png:hover{
    background-image: url(../image/logo-hover.png);
}

.header{
    padding-top: 50px;
}

a.header-a{
    margin: 0;
    display: inline-block;
    color: white;
    font-weight: bold;
    font-size: 29px;
}

span.header-a-span{
    font-weight: bold;
    font-size: 18px;  
    margin: 0; 
}

.header-contact{
    display: inline;
    font-size: 18px;
    color: white;
    float: right;
}

.phone{
    display: block;
    margin-top: 20px;
}

.header-contact a{
    text-align: right;
    color: white;
    text-decoration: none;

}

.header-contact a:hover{
    color: #F26522;
}

.header-phone{
    text-align: right;
    font-size: 18px;
    color: white;
}

.header-phone:hover{
    color: #F26522;
}

.tours{
    display: flex;
    justify-content: space-between;
    flex-flow: column wrap;
    flex-direction: row;
}

.all .tours-popup{
    display: none;
}

.tours-popup h6{
    
    position: absolute;
    float: left;

    font-size: 10px;
    font-weight: 400;

    top: 10px;
    left: 15px;

    color: white; 
}

.tours-popup span{
    position: absolute;
    float: left;

    font-size: 20px;
    font-weight: 400;

    left: 15px;
    bottom: 10px;

    color: white;
}
.tours-popup p{
    position: absolute;
    float: right;

    font-size: 14px;
    font-weight: 400;

    right: 30px;
    bottom: 15px;

    color: #FFFFFF;
}

.all:hover .tours-popup{
    position: absolute;
    display: block;

    height: 55px;
    width: 100%;
    bottom: 40px;

    background: #F26522;
    transition: 5s linear;
}

.all{
    position: relative;
    height: 261px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.p-all{
    text-align: center;
    margin-top: 20px;
    color: white;
}

.footer{
    color: white;
    text-align: center;
    padding-bottom: 15px;
}






